{
    "name":"Pátek",
    "license":"MIT",
    "description": "A custom theme for the Pátek.cz webpage.",
    "homepage":"https://pátek.cz",
    "tags": [],
    "features": [],
    "min_version":"0.41",
    "author": {
        "name":"Pátek",
        "homepage":"https://pátek.cz"
    }
}
